Bug 8200 - Many exceptions causes warning message too large for screen
Many exceptions causes warning message too large for screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-04 23:15 EST by Tom Shields
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 13:52:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Shields 2000-01-04 23:15:28 EST
If the set of skipped packages (probably same for files)
defined by the configuration exception panel is "too large"
up2date will generate a warning message window (... packages
are available but were not selected ...) that exceeds
the height of the screen.

The "OK" button (to continue) is at the bottom of the
warning message window.

Depending on the user's choice of window manager, it may
not be possible to move the warning message window to
expose the "OK" button so that the user can continue
with the up2date process.

It would be better if either (simple fix) the "OK" button
were at the top of the warning message window rather than
at the bottom, or else (fancier fix) if the list of
available but not selected packages was an embedded
scrolling list with the warning message window sized to
fit the available screen real estate (or something
similar).
Comment 1 Preston Brown 2000-02-24 13:52:59 EST
we have made this area a scrollable listbox instead of a textbox for 6.2.

Note You need to log in before you can comment on or make changes to this bug.